#homeBody{ background-color: #444; }
#homeSliderDiv{ width: 1100px; max-width: 100%; margin: auto; margin-top: 10px; position: relative; overflow: hidden; z-index: 0; }
#homeSliderDiv > img{ width: 100%; }

#homeSliderDiv > canvas{ position: relative; left: 0; top: 0; padding: 0; margin: 0; }
#homeSliderDiv > #homeSlider_topCanvas{ position: absolute; }

#homeSliderTextDiv{ position: absolute; width: 100%; height: 100px; bottom: 0px; background-color: rgba(0,0,0,.7); color: #FFFFFF; transition: bottom .5s; font-size: 14px; }
#homeSliderTextDiv > div{ padding: 5px; }
#homeSliderTextDiv > div:first-child{ font-variant: small-caps; font-size: 18px; }

#homeButtonsDiv{  margin-top: 5px; background-color: #222; font-size: 14px; text-align: center; padding-top: 5px; color: white; }
#homeButtonsDiv a{ position: relative; display: inline-block; text-decoration: none; width: 100px; border-top: 5px solid #AAAAAA; vertical-align: top; padding: 3px; transition: border-color .5s, color .5s; }

#homeButtonsDiv a:hover, #homeButtonsDiv .currentSlideButton{ color: #54A650; border-color: #54A650; }


#homeBodyOuterDiv{  margin-top: 10px; color: #E8E6ED; }
#homeBodyDiv{ width: 900px; margin: auto; position: relative; max-width: 98%; }
#homeTextDiv{ display: inline-block; width: 575px; max-width: 100%; padding: 10px 10px 10px 0; border-right: 3px solid #54A650; }
#homeTextDiv span{ font-weight: bold; }

#homeClientsDiv{ display: inline-block; width: 300px; font-size: 18px; padding-top: 10px; vertical-align: top; text-align: center; }
#homeClientLogoDiv{ margin-top: 10px; }
#homeClientLogoDiv > img{ opacity: 1; transition: opacity 1s; max-width: 275px; }

@media (max-width: 1100px){
  #homeSliderTextDiv{ display: none; }
  #homeButtonsDiv{ display: none; }
  #homeTextDiv{ border-right: none; padding: 0; }
  #homeClientsDiv{ display: none; }
}